[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# IProviderSupport.PSStartTransaction

Start a new transaction

## Declaration

Source position: db.pas line 1341

`procedure IProviderSupport.PSStartTransaction;`

## Description

PSStartTransaction is used by the provider to start a new transaction. It will only be called if no transaction was active yet (i.e. PSIntransaction returned False).

## See also

PSEndTransaction
PSIntransaction

Documentation generated on: Feb 26 2014